@media (max-width:1440px){
.logo_wrap::after {right: -175px;}
.product_girl .content{height: 200px;}
.btn_submit2{padding:0px 15px;}
}
@media (max-width:1366px){
.logo_wrap::after {right: -168px;}
}
@media (max-width:1320px){
.logo_wrap::after {right: -166px;}
}
@media (max-width:1300px){
.logo_wrap::after {right: -164px;}
}
@media (max-width:1220px){
.logo_wrap::after {right: -157px;}
}
@media (max-width:1199px){
nav::before {height: 110px;}
.logo_wrap::after {right: -255px;}
.product_girl .content{height: 160px;}
}
@media (max-width:1180px){
nav::before {display:none;}
.logo_wrap::after {display:none;}
}
@media (max-width:991px){
.add_bg{background-position: right;padding: 40px 0 20px;}
.banner .banner_content h1 {font-size: 80px;}
.banner {height: 500px;}
.top_bg_black .menu_bg {padding: 0 18px;}
.Hotbg {right: 62px;}
}

@media (max-width:768px){
.banner{height:300px;}
.banner .banner_content h1 {font-size: 60px;}
}

@media (max-width:767px){
.banner{height:300px;}
.banner .banner_content h1 {font-size: 60px;}
.navbar-light .navbar-brand img{max-height:60px;}
.navbar-collapse {position: fixed;z-index: 100;background: #1e1e1e;width: 100%;top: 68px;left: 0;right: 0;padding: 0 15px 15px;height: 100vh;}
.navbar-collapse .navbar-nav{max-height: 350px;overflow-y: auto;}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus{color:#ff909f;}
.navbar-light .navbar-nav .nav-item, .navbar-light .navbar-nav .nav-link {text-align: center;}
.catagory_list li {font-size: 16px;}
.top_bg_black .menu_bg {padding: 0 5px;height: 40px;line-height: 40px;background: transparent;top: 2px;position: relative;}
.Hotbg {top: 5px;}
}
@media (max-width:575px){
.catagory_list li {font-size: 15px;}
.top_bg_black .btn_submit{margin-bottom: 10px;}
.Hotbg {right: 25px; top:0px;}
.top_bg_black .menu_bg {height: 30px;line-height: 40px;right: 20px;position: relative;background: transparent; right:40px;}
}
@media (max-width:590px){
.banner{height:300px;}
.banner .banner_content h1 {font-size: 40px;}
}

@media (max-width:400px){
.banner{height:300px;}
.banner .banner_content h1 {font-size: 30px;}
.top_bg_black .btn_submit {padding: 0px 10px !important;font-size: 14px;}
}